<?php 
Route::group(['middleware' => 'web', 'prefix' => config('flatlab.prefix')], function () {
    Route::prefix('usuarios')->group(function () {
        Route::resource('users', 'Sigma\Flatlab\Controllers\UserController');
        Route::get('getUsers','Sigma\Flatlab\Controllers\UserController@getUsers')->name('getUsers');

        Route::resource('roles', 'Sigma\Flatlab\Controllers\RolesController');
        Route::get('getRoles','Sigma\Flatlab\Controllers\RolesController@getRoles')->name('getRoles');
        
        Route::resource('permisos', 'Sigma\Flatlab\Controllers\PermisosController');
        Route::get('getPermisos','Sigma\Flatlab\Controllers\PermisosController@getPermisos')->name('getPermisos');
    });  
});

